[package]
name = "charcuterie"
version = "0.1.0"
authors = ["R. Tyler Croy <rtyler@brokenco.de>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
async-std =  { version = "~1.6.1", features = ["attributes"] }
async-tungstenite = "~0.8.0"
futures = "~0.3.5"
glob = "~0.3.0"
handlebars = { version = "~3.4.0", features = ["dir_source"] }
log = "~0.4.11"
pretty_env_logger = "~0.3.1"
rodio = "~0.11.0"
serde = { version = "~1.0.104", features = ["derive"] }
serde_json = "~1.0.0"
tide = "~0.13.0"
